program ActionTestUni;

uses
  Forms,
  Unit3Unicode in 'Unit3Unicode.pas' {Form3},
  dmActionsSRVAlpha in 'dmActionsSRVAlpha.pas' {srvActionsResource: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TsrvActionsResource, srvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.